
Redmine - Feature #35761

Display Project#start_date and Project#due_date on project show view

2021-08-14 11:55 - Mischa The Evil

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It can be useful to display these values outside of the Gantt/Calendar too.

Related issues:

Related to Redmine - Defect #35454: Project lines on Gantt (nearly) all start... Closed

History

#1 - 2021-08-14 12:01 - Mischa The Evil

- Subject changed from Display Project#start_date and Project#start_date on project show view to Display Project#start_date and Project#due_date

on project show view

- Description updated

#2 - 2021-08-22 10:22 - Mischa The Evil

- Related to Defect #35454: Project lines on Gantt (nearly) all start on the same single date added
